Symantec Messaging Gateway

Symantec released an update to address vulnerabilities in the Symantec Messaging Gateway. Successful exploitation of the vulnerabilities, CVE-2017-6327 and CVE-2017-6328, could allow a threat actor to remotely execute code and perform cross-site request forgery. The NJCCIC recommends users and administrators of Symantec Messaging Gateway review the Symantec Security Advisory and apply the necessary update.